Skip to content
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS917M-30

Allied Telesis AT-FS917M-30 Switch
SKU: AT-FS917M-30

Allied Telesis AT-FS917M-30, Gözetilmiş, L2, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Memory (RAM)
32 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

32 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Fiber Channel Protocols
BPDU, DHCP, SNTP
10G support
No
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Number of Fast Ethernet Copper Inputs
16
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Combo SFP Port Count
1
Advancement Speed
3,87 Mpps
Upgradable Embedded Software
Yes
Cycle Protection
Yes
Security
UL60950-1, CSA-C22.2 No. 60950-1
Security Algorithm Supported
MD5, PEAP, SSL/TLS, TTLS
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
5 - 80%
Input current
0.3 A
Power consumption
Maximum Power Consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Width
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Form factor
Vlan Count
Routing Transit Capacity
Routing/switching capacity
8,2 Gbit/s
Full Two-sided Printing
Yes
Types of Included Electrical Plugs
UK
Included Cables
AC
Brand
Allied Telesis
Category
Network Switches
Product Name
AT-FS917M-30
GTIN EAN UPC
0767035203560,
Category
Network Switches
Brand
Allied Telesis
Product Name
AT-FS917M-30
Product Series
Sold Markets
GB
Date Added to System
2014-10-25
Production Date
Product Code
AT-FS917M-30
Wall Mounted
Yes
Head Of Line Hol Blocking
Yes
Identity Verification Type
RADIUS
MIB support
MIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
System event log
Yes
VLAN support
Yes
Backup and Transfer
Yes
Authorization
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Management protocols
IGMP, MLD
Allied Telesis AT-FS917M-30 Switch